local fn = _gn(0xDC6D22FAB76D4874)
--- https://github.com/femga/rdr3_discoveries/tree/master/animations
function Global.PlayEntityAnim(entity, animName, animDict, p3, loop, stayInAnim, p6, delta, bitset)
	return fn(entity, _ts(animName), _ts(animDict), p3, loop, stayInAnim, p6, delta, bitset, _r)
end
